To our shareholders:
2013 was a historic year for Aetna. We produced record results and successfully closed on our
acquisition of Coventry Health Care. The acquisition has significantly improved our market
position in both the commercial and government markets. Our larger geographic reach will
enable us to strengthen our commitment to build a healthier world by working with others to
redesign our health care system around the consumer. Delivering on this goal will not only
improve the health of people around the world, but it will also increase the productivity of global
economies and lead to healthier communities.
Our annual operating revenues of $47.2 billion increased 33 percent from 2012 and set a
company record. Operating earnings of $2.1 billion and medical membership of nearly 22.2
million are also at all-time highs. Our diversified portfolio continues to be a source of strength;
and presents us with strong platforms for growth, both nationally and around the globe.
Our strategic plan for 2013 consisted of successfully integrating the Coventry acquisition, building
out our new provider model called accountable care solutions, and growing our core businesses.
I am pleased to report that we exceeded our goals. We successfully reached our synergy targets
with the Coventry acquisition. We completed more provider collaborations with over 32
accountable care organizations in operation, and a robust pipeline for 2014 and beyond. Our
core businesses grew market share and increased medical membership by 4 million members
from the acquisition of Coventry and very strong results coming from our government products.
The success of these efforts is demonstrated by our 14 percent growth in operating EPS year over
year, well in excess of our long-term objective. This year we also launched our health insurance
exchange offerings. While implementation of the governments public exchanges has been rocky,
we remain committed to the principle of increasing health care access across the country through
guaranteed coverage. We believe that private and proprietary exchanges present an even
greater opportunity for us in the long term as they will provide greater choice, customization and
flexibility to consumers. Finally, we returned $1.7 billion of capital to our shareholders in share
buybacks and dividends.
At Aetna, we believe health care as an industry is primed for revolutionary disruption. Valuebased
provider payment models will continue to proliferate, and retail marketplaces will grow as
employers shift to defined contribution arrangements. These changes will result in a consumerempowered
health care system.
Because the health care sector is positioned for accelerated rates of change, we are well
positioned to create significant value for our shareholders and customers. As we look to 2014,
we are committed to improving the consumer experience, providing not just access to quality
health care but improved health. We are committed to offering consumers integrated, digital
tools that will empower them with the convenience and control to manage their health. We are
enabling providers to deliver on this new model of care through technology that seamlessly
connects the health care community here and abroad.
One of our core values at Aetna is caring. Our more than 48,000 employees demonstrate this
value every day by meeting the needs of our customers and serving their communities. We look
forward to 2014 and believe Aetnas future has never been stronger. I feel confident that we
have the team and the resources to deliver on our commitment to improve the health of those
we serve here and around the world.
Thank you for joining us on our journey to create healthier communities, a healthier nation and a
healthier world. We are grateful for your support and continued investment in Aetna.
Mark T. Bertolini
Chairman, CEO and President
April 2014